server:
  port: 20226

spring:
  application:
    name: lift-demo-service
  profiles:
    active: dev
  datasource:
    url: jdbc:mysql://127.0.0.1:3306/portal?characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=false&allowPublicKeyRetrieval=true&serverTimezone=UTC
    username: mysql
    password: mysql
